@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400&display=swap');

body, html {
    height: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    font-family: 'Lato', sans-serif;
    text-align: center;
}
.container {
    max-width: 250px;
    width: 100%;
    margin-top: 20px; /* Ridotto per spostare l'immagine più in alto */
}
img {
    width: 100%;
    height: auto;
    display: block;
}
.divider {
    width: 80%;
    border: 0;
    height: 1px;
    background-color: #fec80f;
    margin: 20px 0 10px 0; /* Margine superiore e inferiore per la linea */
}
.info-text {
    color: #007632;
    margin-top: 10px; /* Ridotto per spostare la scritta più in alto */
    font-size: 16px; /* Aumentato per carattere più grande */
    max-width: none; /* Permette alla riga di essere lunga */
}

.testo {
    color: #000;
	text-align:left;
    margin-top: 10px; /* Ridotto per spostare la scritta più in alto */
    font-size: 16px; /* Aumentato per carattere più grande */
    max-width: none; /* Permette alla riga di essere lunga */
}
